<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		a=23;
		document.write("<div>");
		document.write(a);
		document.write("</div>");
		document.write("<div>" + a + "</div>");
	</script>
	
</div>
</head>
<body>
	
</body>
</html>